<resources>
    <string name="app_name">AndroidProjUI</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->


    <string name="home_fragment_label">Home</string>
    <string name="recyclerview_fragment_label">RecyclerView</string>

    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
</resources>